.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6b{letter-spacing:-5.908800px;}
.ls2{letter-spacing:-2.916000px;}
.ls6a{letter-spacing:-2.695200px;}
.ls43{letter-spacing:-2.393600px;}
.ls6c{letter-spacing:-2.380800px;}
.ls26{letter-spacing:-2.092800px;}
.ls8{letter-spacing:-1.730400px;}
.ls69{letter-spacing:-1.711200px;}
.ls44{letter-spacing:-1.590400px;}
.ls66{letter-spacing:-1.579200px;}
.ls67{letter-spacing:-1.540800px;}
.ls68{letter-spacing:-1.471200px;}
.ls65{letter-spacing:-1.449600px;}
.ls29{letter-spacing:-1.404800px;}
.ls9{letter-spacing:-1.344000px;}
.ls7{letter-spacing:-1.338400px;}
.ls2e{letter-spacing:-1.216000px;}
.ls64{letter-spacing:-1.214400px;}
.ls55{letter-spacing:-0.991200px;}
.lsa{letter-spacing:-0.952000px;}
.ls4d{letter-spacing:-0.931200px;}
.ls4e{letter-spacing:-0.926400px;}
.ls49{letter-spacing:-0.919200px;}
.ls48{letter-spacing:-0.916800px;}
.ls3a{letter-spacing:-0.896000px;}
.ls75{letter-spacing:-0.820800px;}
.ls45{letter-spacing:-0.793600px;}
.ls56{letter-spacing:-0.703200px;}
.ls36{letter-spacing:-0.651600px;}
.ls50{letter-spacing:-0.612000px;}
.ls6{letter-spacing:-0.604800px;}
.ls2f{letter-spacing:-0.568000px;}
.ls2d{letter-spacing:-0.553600px;}
.ls54{letter-spacing:-0.508800px;}
.ls63{letter-spacing:-0.501600px;}
.lsc{letter-spacing:-0.496000px;}
.ls62{letter-spacing:-0.489600px;}
.ls5c{letter-spacing:-0.482400px;}
.ls5e{letter-spacing:-0.465600px;}
.ls52{letter-spacing:-0.451200px;}
.ls58{letter-spacing:-0.432000px;}
.ls12{letter-spacing:-0.420000px;}
.ls60{letter-spacing:-0.408000px;}
.ls13{letter-spacing:-0.396000px;}
.ls2b{letter-spacing:-0.390400px;}
.ls4c{letter-spacing:-0.386400px;}
.ls53{letter-spacing:-0.384000px;}
.ls57{letter-spacing:-0.376800px;}
.ls11{letter-spacing:-0.372000px;}
.ls25{letter-spacing:-0.358400px;}
.ls5f{letter-spacing:-0.333600px;}
.ls73{letter-spacing:-0.324000px;}
.ls4b{letter-spacing:-0.321600px;}
.ls59{letter-spacing:-0.312000px;}
.ls51{letter-spacing:-0.302400px;}
.ls10{letter-spacing:-0.296000px;}
.ls5{letter-spacing:-0.294400px;}
.ls3{letter-spacing:-0.281600px;}
.lse{letter-spacing:-0.280000px;}
.ls40{letter-spacing:-0.274400px;}
.ls4f{letter-spacing:-0.256800px;}
.ls47{letter-spacing:-0.244800px;}
.ls5a{letter-spacing:-0.240000px;}
.ls3d{letter-spacing:-0.215600px;}
.ls61{letter-spacing:-0.206400px;}
.ls4a{letter-spacing:-0.196800px;}
.lsf{letter-spacing:-0.196000px;}
.ls1{letter-spacing:-0.192000px;}
.ls15{letter-spacing:-0.184000px;}
.ls5d{letter-spacing:-0.180000px;}
.ls5b{letter-spacing:-0.170400px;}
.ls2a{letter-spacing:-0.153600px;}
.ls27{letter-spacing:-0.147200px;}
.lsd{letter-spacing:-0.124000px;}
.ls1f{letter-spacing:-0.120000px;}
.ls21{letter-spacing:-0.115200px;}
.ls3e{letter-spacing:-0.114800px;}
.ls3c{letter-spacing:-0.106400px;}
.ls1c{letter-spacing:-0.079200px;}
.ls20{letter-spacing:-0.072000px;}
.ls1d{letter-spacing:-0.064800px;}
.ls0{letter-spacing:-0.060800px;}
.ls41{letter-spacing:-0.056000px;}
.ls19{letter-spacing:-0.052800px;}
.ls1a{letter-spacing:-0.050400px;}
.ls3b{letter-spacing:-0.046800px;}
.ls46{letter-spacing:-0.043200px;}
.ls23{letter-spacing:-0.038400px;}
.ls6e{letter-spacing:-0.033600px;}
.ls6d{letter-spacing:-0.028000px;}
.ls2c{letter-spacing:-0.025600px;}
.ls22{letter-spacing:-0.021600px;}
.ls72{letter-spacing:-0.018000px;}
.ls33{letter-spacing:-0.014400px;}
.ls3f{letter-spacing:-0.011200px;}
.ls31{letter-spacing:-0.010800px;}
.ls6f{letter-spacing:-0.008400px;}
.ls1e{letter-spacing:-0.007200px;}
.ls42{letter-spacing:-0.005600px;}
.ls35{letter-spacing:-0.003600px;}
.ls4{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.003600px;}
.ls37{letter-spacing:0.004000px;}
.ls28{letter-spacing:0.006400px;}
.ls38{letter-spacing:0.008000px;}
.ls70{letter-spacing:0.011200px;}
.ls39{letter-spacing:0.012000px;}
.ls34{letter-spacing:0.021600px;}
.ls16{letter-spacing:0.028000px;}
.ls1b{letter-spacing:0.036000px;}
.ls24{letter-spacing:0.044000px;}
.ls32{letter-spacing:0.061200px;}
.lsb{letter-spacing:0.162400px;}
.ls18{letter-spacing:0.240800px;}
.ls74{letter-spacing:0.428400px;}
.ls17{letter-spacing:0.806400px;}
.ls14{letter-spacing:1.607200px;}
.ls71{letter-spacing:1.958400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-8.232000px;}
.ws8{word-spacing:-7.078400px;}
.wsd{word-spacing:-5.004000px;}
.ws5{word-spacing:-4.467200px;}
.ws3{word-spacing:-4.403200px;}
.ws6{word-spacing:-3.892000px;}
.ws7{word-spacing:-3.880800px;}
.ws9{word-spacing:-3.875200px;}
.wse{word-spacing:-3.464000px;}
.ws1{word-spacing:-2.800000px;}
.wsc{word-spacing:-2.796000px;}
.wsb{word-spacing:-2.792000px;}
.wsf{word-spacing:-2.784000px;}
.ws36{word-spacing:-2.541600px;}
.ws65{word-spacing:-2.401200px;}
.ws35{word-spacing:-2.286000px;}
.ws21{word-spacing:-2.208000px;}
.ws1e{word-spacing:-2.204800px;}
.ws20{word-spacing:-2.201600px;}
.ws1d{word-spacing:-2.198400px;}
.ws5e{word-spacing:-2.140800px;}
.ws61{word-spacing:-1.895600px;}
.ws5c{word-spacing:-1.891200px;}
.ws57{word-spacing:-1.786400px;}
.ws56{word-spacing:-1.778000px;}
.ws55{word-spacing:-1.710800px;}
.ws53{word-spacing:-1.688400px;}
.ws5b{word-spacing:-1.668000px;}
.ws59{word-spacing:-1.665600px;}
.ws5f{word-spacing:-1.663200px;}
.ws5d{word-spacing:-1.651200px;}
.ws5a{word-spacing:-1.648800px;}
.ws15{word-spacing:-1.639200px;}
.ws3e{word-spacing:-1.620000px;}
.ws58{word-spacing:-1.600800px;}
.ws17{word-spacing:-1.598400px;}
.ws3d{word-spacing:-1.596000px;}
.ws54{word-spacing:-1.456000px;}
.ws3c{word-spacing:-1.378800px;}
.ws3b{word-spacing:-1.364400px;}
.ws52{word-spacing:-1.358000px;}
.ws3a{word-spacing:-1.274400px;}
.ws64{word-spacing:-1.260000px;}
.ws19{word-spacing:-1.200000px;}
.ws1f{word-spacing:-0.937600px;}
.ws49{word-spacing:-0.723600px;}
.ws60{word-spacing:-0.702800px;}
.ws1a{word-spacing:-0.700800px;}
.ws48{word-spacing:-0.698400px;}
.ws14{word-spacing:-0.600000px;}
.ws12{word-spacing:-0.583200px;}
.ws10{word-spacing:-0.400000px;}
.ws1b{word-spacing:-0.196800px;}
.ws4{word-spacing:0.000000px;}
.ws62{word-spacing:0.053200px;}
.ws4c{word-spacing:0.100800px;}
.ws4d{word-spacing:0.118800px;}
.ws4e{word-spacing:0.136800px;}
.ws2c{word-spacing:0.288000px;}
.ws51{word-spacing:0.327600px;}
.ws25{word-spacing:0.421200px;}
.ws63{word-spacing:0.599200px;}
.ws32{word-spacing:0.658800px;}
.ws1c{word-spacing:1.020000px;}
.ws26{word-spacing:1.083600px;}
.ws27{word-spacing:1.101600px;}
.ws2a{word-spacing:1.126800px;}
.ws33{word-spacing:1.198800px;}
.ws50{word-spacing:1.260000px;}
.ws2b{word-spacing:1.278000px;}
.ws2d{word-spacing:1.281600px;}
.ws42{word-spacing:1.285200px;}
.ws2e{word-spacing:1.288800px;}
.ws45{word-spacing:1.299600px;}
.ws34{word-spacing:1.317600px;}
.ws46{word-spacing:1.332000px;}
.ws4f{word-spacing:1.335600px;}
.ws4b{word-spacing:1.389600px;}
.ws39{word-spacing:1.393200px;}
.ws4a{word-spacing:1.396800px;}
.ws37{word-spacing:1.400400px;}
.ws22{word-spacing:1.501200px;}
.ws47{word-spacing:1.548000px;}
.ws23{word-spacing:1.602000px;}
.ws38{word-spacing:1.663200px;}
.ws28{word-spacing:1.684800px;}
.ws40{word-spacing:1.922400px;}
.ws2f{word-spacing:1.936800px;}
.ws30{word-spacing:1.947600px;}
.ws31{word-spacing:1.962000px;}
.ws29{word-spacing:1.972800px;}
.ws66{word-spacing:2.001600px;}
.ws3f{word-spacing:2.128000px;}
.ws11{word-spacing:2.205600px;}
.ws0{word-spacing:2.300800px;}
.ws16{word-spacing:2.798400px;}
.ws43{word-spacing:2.865600px;}
.ws41{word-spacing:2.912400px;}
.ws44{word-spacing:2.919600px;}
.ws18{word-spacing:3.000000px;}
.ws13{word-spacing:3.400800px;}
.ws24{word-spacing:3.528000px;}
.wsa{word-spacing:7.806400px;}
._8{margin-left:-1087.008000px;}
._9{margin-left:-289.446400px;}
._1{margin-left:-6.400800px;}
._2{margin-left:-4.928000px;}
._4{margin-left:-3.612000px;}
._0{margin-left:-2.339200px;}
._3{margin-left:-1.052800px;}
._7{width:1.183200px;}
._6{width:2.192800px;}
._5{width:3.197600px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:32.800000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:120.000000px;}
.y26{bottom:44.332157px;}
.y1{bottom:46.206667px;}
.y0{bottom:56.235294px;}
.y16{bottom:62.514902px;}
.y59{bottom:64.108235px;}
.y2e{bottom:69.075686px;}
.y58{bottom:77.229804px;}
.y2d{bottom:99.067843px;}
.y1a{bottom:103.847843px;}
.y1e{bottom:106.940784px;}
.y2c{bottom:114.063922px;}
.yab{bottom:114.811382px;}
.y19{bottom:115.094902px;}
.y1d{bottom:118.187843px;}
.yba{bottom:127.560392px;}
.y2b{bottom:129.060000px;}
.yb7{bottom:129.341176px;}
.yaa{bottom:130.651459px;}
.y2a{bottom:144.056078px;}
.y29{bottom:159.052157px;}
.y28{bottom:174.048235px;}
.y27{bottom:189.044314px;}
.ya9{bottom:190.073888px;}
.y21{bottom:202.072157px;}
.ya8{bottom:206.944476px;}
.y24{bottom:208.164314px;}
.y1c{bottom:209.757647px;}
.y25{bottom:211.632157px;}
.y20{bottom:213.319216px;}
.y23{bottom:219.411373px;}
.y1b{bottom:221.004706px;}
.y1f{bottom:224.566275px;}
.y57{bottom:228.690196px;}
.y22{bottom:230.658431px;}
.y56{bottom:245.560784px;}
.yb5{bottom:257.557647px;}
.y55{bottom:262.431373px;}
.y54{bottom:279.301961px;}
.y13{bottom:283.707059px;}
.yb6{bottom:283.988235px;}
.y12{bottom:302.452157px;}
.ya5{bottom:311.262353px;}
.y53{bottom:313.043137px;}
.yb9{bottom:315.198824px;}
.y11{bottom:321.197255px;}
.y10{bottom:339.942353px;}
.yac{bottom:341.064247px;}
.y52{bottom:346.784314px;}
.yf{bottom:358.687451px;}
.y51{bottom:363.654902px;}
.ya7{bottom:365.341024px;}
.ye{bottom:377.432549px;}
.y50{bottom:380.525490px;}
.ya6{bottom:380.618747px;}
.yd{bottom:396.177647px;}
.y4f{bottom:411.173725px;}
.yc{bottom:414.922745px;}
.yb{bottom:442.946667px;}
.y4e{bottom:459.254433px;}
.y98{bottom:471.720392px;}
.y15{bottom:483.061176px;}
.y4d{bottom:492.995610px;}
.y14{bottom:506.211373px;}
.y4c{bottom:509.866198px;}
.y4b{bottom:527.393333px;}
.y4a{bottom:546.138431px;}
.y9c{bottom:548.575294px;}
.y9b{bottom:561.696863px;}
.y48{bottom:564.883217px;}
.y49{bottom:564.883529px;}
.y9a{bottom:574.818431px;}
.ya{bottom:576.693254px;}
.y99{bottom:587.940000px;}
.y47{bottom:599.843293px;}
.y9{bottom:602.936391px;}
.y46{bottom:616.713882px;}
.y8{bottom:629.085490px;}
.y45{bottom:633.584470px;}
.yaf{bottom:642.673812px;}
.y44{bottom:650.455058px;}
.yb3{bottom:651.017255px;}
.y7{bottom:655.328627px;}
.y6{bottom:681.571765px;}
.yb2{bottom:683.914902px;}
.y43{bottom:684.196235px;}
.y42{bottom:701.066823px;}
.y18{bottom:707.346275px;}
.y41{bottom:717.937411px;}
.y40{bottom:734.807999px;}
.y17{bottom:742.961961px;}
.yb0{bottom:752.894988px;}
.y3f{bottom:768.549176px;}
.yae{bottom:770.046753px;}
.y3e{bottom:785.419764px;}
.y97{bottom:786.075842px;}
.y79{bottom:786.357019px;}
.y96{bottom:797.322901px;}
.y78{bottom:797.604078px;}
.y95{bottom:808.569960px;}
.y77{bottom:808.851137px;}
.yb4{bottom:818.411449px;}
.y3d{bottom:819.160941px;}
.y94{bottom:819.817019px;}
.y76{bottom:820.098195px;}
.y93{bottom:831.064078px;}
.y75{bottom:831.345254px;}
.y3c{bottom:836.031529px;}
.yad{bottom:838.559618px;}
.y92{bottom:842.311137px;}
.y74{bottom:842.592313px;}
.y91{bottom:853.558195px;}
.y73{bottom:853.839372px;}
.y90{bottom:864.805254px;}
.y72{bottom:865.086431px;}
.y3b{bottom:869.772705px;}
.y8f{bottom:876.052313px;}
.y71{bottom:876.333490px;}
.y3a{bottom:886.643293px;}
.y9d{bottom:887.111765px;}
.y8e{bottom:887.299372px;}
.y70{bottom:887.580548px;}
.y8d{bottom:898.546431px;}
.y6f{bottom:898.827607px;}
.y39{bottom:903.513882px;}
.y8c{bottom:909.793490px;}
.y6e{bottom:910.074666px;}
.yb1{bottom:919.165882px;}
.y8b{bottom:921.040548px;}
.y6d{bottom:921.321725px;}
.y8a{bottom:932.287607px;}
.y6c{bottom:932.568784px;}
.ya4{bottom:935.193566px;}
.y38{bottom:937.255058px;}
.y89{bottom:943.534666px;}
.y6b{bottom:943.815842px;}
.y37{bottom:954.125646px;}
.y88{bottom:954.781725px;}
.y6a{bottom:955.062901px;}
.y87{bottom:966.028784px;}
.y69{bottom:966.309960px;}
.y86{bottom:977.275842px;}
.y68{bottom:977.557019px;}
.ybb{bottom:980.930980px;}
.y36{bottom:987.866823px;}
.y85{bottom:988.522901px;}
.y67{bottom:988.804078px;}
.y84{bottom:999.769960px;}
.y66{bottom:1000.051137px;}
.y35{bottom:1004.737411px;}
.y83{bottom:1011.017019px;}
.y65{bottom:1011.298195px;}
.y34{bottom:1021.607999px;}
.y82{bottom:1022.264078px;}
.y64{bottom:1022.545254px;}
.y81{bottom:1033.511137px;}
.y63{bottom:1033.792313px;}
.y80{bottom:1044.758195px;}
.y62{bottom:1045.039372px;}
.y33{bottom:1055.349176px;}
.y7f{bottom:1056.005254px;}
.y61{bottom:1056.286431px;}
.y7e{bottom:1067.252313px;}
.y60{bottom:1067.533490px;}
.y32{bottom:1072.219764px;}
.y4{bottom:1073.156863px;}
.y7d{bottom:1078.499372px;}
.y5f{bottom:1078.780548px;}
.y5{bottom:1087.590744px;}
.y31{bottom:1089.090352px;}
.y7c{bottom:1089.746431px;}
.y5e{bottom:1090.027607px;}
.y7b{bottom:1100.993490px;}
.y5d{bottom:1101.274666px;}
.y7a{bottom:1112.240548px;}
.y5c{bottom:1112.521725px;}
.y3{bottom:1113.646275px;}
.y30{bottom:1121.612941px;}
.ya1{bottom:1136.515919px;}
.ya0{bottom:1139.984231px;}
.yb8{bottom:1140.826823px;}
.ya2{bottom:1143.077172px;}
.y9f{bottom:1143.545331px;}
.ya3{bottom:1144.388860px;}
.y5a{bottom:1144.950744px;}
.y2f{bottom:1145.044314px;}
.y9e{bottom:1145.700548px;}
.y5b{bottom:1165.757647px;}
.y2{bottom:1186.002509px;}
.h10{height:22.872000px;}
.hb{height:23.496000px;}
.h11{height:26.684000px;}
.he{height:27.412000px;}
.hf{height:30.496000px;}
.h2{height:31.328000px;}
.h6{height:32.111200px;}
.hd{height:34.308000px;}
.hc{height:35.244000px;}
.h9{height:38.120000px;}
.h3{height:39.160000px;}
.ha{height:46.992000px;}
.h7{height:53.368000px;}
.h8{height:54.824000px;}
.h5{height:62.656000px;}
.h4{height:117.480000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:759.176471px;}
.w0{width:956.000000px;}
.x15{left:84.352941px;}
.x18{left:92.225882px;}
.x27{left:107.784314px;}
.x26{left:110.127451px;}
.x0{left:112.470588px;}
.xa{left:126.529412px;}
.x8{left:133.558824px;}
.x24{left:148.273725px;}
.x20{left:150.616863px;}
.x25{left:156.990196px;}
.x23{left:160.551765px;}
.x10{left:194.761569px;}
.x11{left:200.291373px;}
.x1f{left:207.414666px;}
.x22{left:216.505882px;}
.x21{left:219.692549px;}
.xc{left:220.910980px;}
.xf{left:224.660000px;}
.x3{left:226.347059px;}
.x14{left:239.843529px;}
.x4{left:242.092941px;}
.x32{left:252.215294px;}
.x1e{left:264.774510px;}
.x9{left:271.803922px;}
.x28{left:278.270980px;}
.x3f{left:291.205567px;}
.x33{left:324.571841px;}
.x1d{left:338.536471px;}
.x16{left:340.973333px;}
.x35{left:346.784782px;}
.x13{left:355.875686px;}
.x5{left:361.499216px;}
.x2{left:368.997255px;}
.x6{left:374.339608px;}
.x1b{left:378.369804px;}
.x12{left:387.929804px;}
.x19{left:413.610588px;}
.xb{left:425.232549px;}
.xe{left:426.732157px;}
.x2a{left:435.167451px;}
.x17{left:442.852941px;}
.x36{left:444.728388px;}
.x37{left:447.727135px;}
.x1a{left:470.783137px;}
.x2f{left:485.686427px;}
.x42{left:497.494902px;}
.x41{left:508.367059px;}
.xd{left:512.397255px;}
.x29{left:525.425098px;}
.x30{left:528.238269px;}
.x31{left:582.973486px;}
.x38{left:589.815447px;}
.x2b{left:606.685098px;}
.x3a{left:607.810741px;}
.x1c{left:613.714510px;}
.x39{left:617.933094px;}
.x2c{left:643.706198px;}
.x34{left:672.387135px;}
.x3e{left:673.511373px;}
.x2d{left:683.165098px;}
.x40{left:718.780784px;}
.x7{left:727.028627px;}
.x1{left:741.556078px;}
.x2e{left:769.018116px;}
.x3d{left:772.204314px;}
.x3c{left:780.077255px;}
.x3b{left:791.324314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6b{letter-spacing:-5.043495pt;}
.ls2{letter-spacing:-2.488971pt;}
.ls6a{letter-spacing:-2.300505pt;}
.ls43{letter-spacing:-2.043073pt;}
.ls6c{letter-spacing:-2.032147pt;}
.ls26{letter-spacing:-1.786323pt;}
.ls8{letter-spacing:-1.476994pt;}
.ls69{letter-spacing:-1.460606pt;}
.ls44{letter-spacing:-1.357496pt;}
.ls66{letter-spacing:-1.347936pt;}
.ls67{letter-spacing:-1.315160pt;}
.ls68{letter-spacing:-1.255752pt;}
.ls65{letter-spacing:-1.237315pt;}
.ls29{letter-spacing:-1.199076pt;}
.ls9{letter-spacing:-1.147180pt;}
.ls7{letter-spacing:-1.142400pt;}
.ls2e{letter-spacing:-1.037925pt;}
.ls64{letter-spacing:-1.036559pt;}
.ls55{letter-spacing:-0.846045pt;}
.lsa{letter-spacing:-0.812586pt;}
.ls4d{letter-spacing:-0.794832pt;}
.ls4e{letter-spacing:-0.790735pt;}
.ls49{letter-spacing:-0.784589pt;}
.ls48{letter-spacing:-0.782541pt;}
.ls3a{letter-spacing:-0.764787pt;}
.ls75{letter-spacing:-0.700599pt;}
.ls45{letter-spacing:-0.677382pt;}
.ls56{letter-spacing:-0.600221pt;}
.ls36{letter-spacing:-0.556177pt;}
.ls50{letter-spacing:-0.522377pt;}
.ls6{letter-spacing:-0.516231pt;}
.ls2f{letter-spacing:-0.484820pt;}
.ls2d{letter-spacing:-0.472529pt;}
.ls54{letter-spacing:-0.434290pt;}
.ls63{letter-spacing:-0.428144pt;}
.lsc{letter-spacing:-0.423364pt;}
.ls62{letter-spacing:-0.417901pt;}
.ls5c{letter-spacing:-0.411756pt;}
.ls5e{letter-spacing:-0.397416pt;}
.ls52{letter-spacing:-0.385125pt;}
.ls58{letter-spacing:-0.368736pt;}
.ls12{letter-spacing:-0.358494pt;}
.ls60{letter-spacing:-0.348251pt;}
.ls13{letter-spacing:-0.338008pt;}
.ls2b{letter-spacing:-0.333228pt;}
.ls4c{letter-spacing:-0.329814pt;}
.ls53{letter-spacing:-0.327766pt;}
.ls57{letter-spacing:-0.321620pt;}
.ls11{letter-spacing:-0.317523pt;}
.ls25{letter-spacing:-0.305915pt;}
.ls5f{letter-spacing:-0.284746pt;}
.ls73{letter-spacing:-0.276552pt;}
.ls4b{letter-spacing:-0.274504pt;}
.ls59{letter-spacing:-0.266310pt;}
.ls51{letter-spacing:-0.258115pt;}
.ls10{letter-spacing:-0.252653pt;}
.ls5{letter-spacing:-0.251287pt;}
.ls3{letter-spacing:-0.240362pt;}
.lse{letter-spacing:-0.238996pt;}
.ls40{letter-spacing:-0.234216pt;}
.ls4f{letter-spacing:-0.219193pt;}
.ls47{letter-spacing:-0.208951pt;}
.ls5a{letter-spacing:-0.204854pt;}
.ls3d{letter-spacing:-0.184027pt;}
.ls61{letter-spacing:-0.176174pt;}
.ls4a{letter-spacing:-0.167980pt;}
.lsf{letter-spacing:-0.167297pt;}
.ls1{letter-spacing:-0.163883pt;}
.ls15{letter-spacing:-0.157054pt;}
.ls5d{letter-spacing:-0.153640pt;}
.ls5b{letter-spacing:-0.145446pt;}
.ls2a{letter-spacing:-0.131106pt;}
.ls27{letter-spacing:-0.125644pt;}
.lsd{letter-spacing:-0.105841pt;}
.ls1f{letter-spacing:-0.102427pt;}
.ls21{letter-spacing:-0.098330pt;}
.ls3e{letter-spacing:-0.097988pt;}
.ls3c{letter-spacing:-0.090818pt;}
.ls1c{letter-spacing:-0.067602pt;}
.ls20{letter-spacing:-0.061456pt;}
.ls1d{letter-spacing:-0.055310pt;}
.ls0{letter-spacing:-0.051896pt;}
.ls41{letter-spacing:-0.047799pt;}
.ls19{letter-spacing:-0.045068pt;}
.ls1a{letter-spacing:-0.043019pt;}
.ls3b{letter-spacing:-0.039946pt;}
.ls46{letter-spacing:-0.036874pt;}
.ls23{letter-spacing:-0.032777pt;}
.ls6e{letter-spacing:-0.028679pt;}
.ls6d{letter-spacing:-0.023900pt;}
.ls2c{letter-spacing:-0.021851pt;}
.ls22{letter-spacing:-0.018437pt;}
.ls72{letter-spacing:-0.015364pt;}
.ls33{letter-spacing:-0.012291pt;}
.ls3f{letter-spacing:-0.009560pt;}
.ls31{letter-spacing:-0.009218pt;}
.ls6f{letter-spacing:-0.007170pt;}
.ls1e{letter-spacing:-0.006146pt;}
.ls42{letter-spacing:-0.004780pt;}
.ls35{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.003073pt;}
.ls37{letter-spacing:0.003414pt;}
.ls28{letter-spacing:0.005463pt;}
.ls38{letter-spacing:0.006828pt;}
.ls70{letter-spacing:0.009560pt;}
.ls39{letter-spacing:0.010243pt;}
.ls34{letter-spacing:0.018437pt;}
.ls16{letter-spacing:0.023900pt;}
.ls1b{letter-spacing:0.030728pt;}
.ls24{letter-spacing:0.037556pt;}
.ls32{letter-spacing:0.052238pt;}
.lsb{letter-spacing:0.138618pt;}
.ls18{letter-spacing:0.205536pt;}
.ls74{letter-spacing:0.365664pt;}
.ls17{letter-spacing:0.688308pt;}
.ls14{letter-spacing:1.371836pt;}
.ls71{letter-spacing:1.671605pt;}
.ws2{word-spacing:-7.026477pt;}
.ws8{word-spacing:-6.041814pt;}
.wsd{word-spacing:-4.271197pt;}
.ws5{word-spacing:-3.813008pt;}
.ws3{word-spacing:-3.758380pt;}
.ws6{word-spacing:-3.322042pt;}
.ws7{word-spacing:-3.312482pt;}
.ws9{word-spacing:-3.307702pt;}
.wse{word-spacing:-2.956720pt;}
.ws1{word-spacing:-2.389958pt;}
.wsc{word-spacing:-2.386544pt;}
.wsb{word-spacing:-2.383130pt;}
.wsf{word-spacing:-2.376301pt;}
.ws36{word-spacing:-2.169399pt;}
.ws65{word-spacing:-2.049560pt;}
.ws35{word-spacing:-1.951230pt;}
.ws21{word-spacing:-1.884653pt;}
.ws1e{word-spacing:-1.881921pt;}
.ws20{word-spacing:-1.879190pt;}
.ws1d{word-spacing:-1.876459pt;}
.ws5e{word-spacing:-1.827294pt;}
.ws61{word-spacing:-1.618002pt;}
.ws5c{word-spacing:-1.614246pt;}
.ws57{word-spacing:-1.524793pt;}
.ws56{word-spacing:-1.517623pt;}
.ws55{word-spacing:-1.460264pt;}
.ws53{word-spacing:-1.441145pt;}
.ws5b{word-spacing:-1.423732pt;}
.ws59{word-spacing:-1.421684pt;}
.ws5f{word-spacing:-1.419635pt;}
.ws5d{word-spacing:-1.409392pt;}
.ws5a{word-spacing:-1.407344pt;}
.ws15{word-spacing:-1.399150pt;}
.ws3e{word-spacing:-1.382762pt;}
.ws58{word-spacing:-1.366373pt;}
.ws17{word-spacing:-1.364325pt;}
.ws3d{word-spacing:-1.362276pt;}
.ws54{word-spacing:-1.242778pt;}
.ws3c{word-spacing:-1.176884pt;}
.ws3b{word-spacing:-1.164592pt;}
.ws52{word-spacing:-1.159130pt;}
.ws3a{word-spacing:-1.087772pt;}
.ws64{word-spacing:-1.075481pt;}
.ws19{word-spacing:-1.024268pt;}
.ws1f{word-spacing:-0.800295pt;}
.ws49{word-spacing:-0.617633pt;}
.ws60{word-spacing:-0.599879pt;}
.ws1a{word-spacing:-0.598172pt;}
.ws48{word-spacing:-0.596124pt;}
.ws14{word-spacing:-0.512134pt;}
.ws12{word-spacing:-0.497794pt;}
.ws10{word-spacing:-0.341423pt;}
.ws1b{word-spacing:-0.167980pt;}
.ws4{word-spacing:0.000000pt;}
.ws62{word-spacing:0.045409pt;}
.ws4c{word-spacing:0.086038pt;}
.ws4d{word-spacing:0.101403pt;}
.ws4e{word-spacing:0.116767pt;}
.ws2c{word-spacing:0.245824pt;}
.ws51{word-spacing:0.279625pt;}
.ws25{word-spacing:0.359518pt;}
.ws63{word-spacing:0.511451pt;}
.ws32{word-spacing:0.562323pt;}
.ws1c{word-spacing:0.870628pt;}
.ws26{word-spacing:0.924914pt;}
.ws27{word-spacing:0.940278pt;}
.ws2a{word-spacing:0.961787pt;}
.ws33{word-spacing:1.023244pt;}
.ws50{word-spacing:1.075481pt;}
.ws2b{word-spacing:1.090845pt;}
.ws2d{word-spacing:1.093918pt;}
.ws42{word-spacing:1.096991pt;}
.ws2e{word-spacing:1.100064pt;}
.ws45{word-spacing:1.109282pt;}
.ws34{word-spacing:1.124646pt;}
.ws46{word-spacing:1.136937pt;}
.ws4f{word-spacing:1.140010pt;}
.ws4b{word-spacing:1.186102pt;}
.ws39{word-spacing:1.189175pt;}
.ws4a{word-spacing:1.192248pt;}
.ws37{word-spacing:1.195321pt;}
.ws22{word-spacing:1.281359pt;}
.ws47{word-spacing:1.321305pt;}
.ws23{word-spacing:1.367397pt;}
.ws38{word-spacing:1.419635pt;}
.ws28{word-spacing:1.438072pt;}
.ws40{word-spacing:1.640877pt;}
.ws2f{word-spacing:1.653168pt;}
.ws30{word-spacing:1.662387pt;}
.ws31{word-spacing:1.674678pt;}
.ws29{word-spacing:1.683896pt;}
.ws66{word-spacing:1.708479pt;}
.ws3f{word-spacing:1.816368pt;}
.ws11{word-spacing:1.882604pt;}
.ws0{word-spacing:1.963863pt;}
.ws16{word-spacing:2.388592pt;}
.ws43{word-spacing:2.445951pt;}
.ws41{word-spacing:2.485898pt;}
.ws44{word-spacing:2.492044pt;}
.ws18{word-spacing:2.560669pt;}
.ws13{word-spacing:2.902775pt;}
.ws24{word-spacing:3.011347pt;}
.wsa{word-spacing:6.663203pt;}
._8{margin-left:-927.822728pt;}
._9{margin-left:-247.058852pt;}
._1{margin-left:-5.463444pt;}
._2{margin-left:-4.206326pt;}
._4{margin-left:-3.083046pt;}
._0{margin-left:-1.996639pt;}
._3{margin-left:-0.898624pt;}
._7{width:1.009928pt;}
._6{width:1.871679pt;}
._5{width:2.729332pt;}
.fs7{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:27.996653pt;}
.fs8{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.fs2{font-size:102.426778pt;}
.y26{bottom:37.840000pt;}
.y1{bottom:39.440000pt;}
.y0{bottom:48.000000pt;}
.y16{bottom:53.360000pt;}
.y59{bottom:54.720000pt;}
.y2e{bottom:58.960000pt;}
.y58{bottom:65.920000pt;}
.y2d{bottom:84.560000pt;}
.y1a{bottom:88.640000pt;}
.y1e{bottom:91.280000pt;}
.y2c{bottom:97.360000pt;}
.yab{bottom:97.998000pt;}
.y19{bottom:98.240000pt;}
.y1d{bottom:100.880000pt;}
.yba{bottom:108.880000pt;}
.y2b{bottom:110.160000pt;}
.yb7{bottom:110.400000pt;}
.yaa{bottom:111.518400pt;}
.y2a{bottom:122.960000pt;}
.y29{bottom:135.760000pt;}
.y28{bottom:148.560000pt;}
.y27{bottom:161.360000pt;}
.ya9{bottom:162.238800pt;}
.y21{bottom:172.480000pt;}
.ya8{bottom:176.638800pt;}
.y24{bottom:177.680000pt;}
.y1c{bottom:179.040000pt;}
.y25{bottom:180.640000pt;}
.y20{bottom:182.080000pt;}
.y23{bottom:187.280000pt;}
.y1b{bottom:188.640000pt;}
.y1f{bottom:191.680000pt;}
.y57{bottom:195.200000pt;}
.y22{bottom:196.880000pt;}
.y56{bottom:209.600000pt;}
.yb5{bottom:219.840000pt;}
.y55{bottom:224.000000pt;}
.y54{bottom:238.400000pt;}
.y13{bottom:242.160000pt;}
.yb6{bottom:242.400000pt;}
.y12{bottom:258.160000pt;}
.ya5{bottom:265.680000pt;}
.y53{bottom:267.200000pt;}
.yb9{bottom:269.040000pt;}
.y11{bottom:274.160000pt;}
.y10{bottom:290.160000pt;}
.yac{bottom:291.117600pt;}
.y52{bottom:296.000000pt;}
.yf{bottom:306.160000pt;}
.y51{bottom:310.400000pt;}
.ya7{bottom:311.839200pt;}
.ye{bottom:322.160000pt;}
.y50{bottom:324.800000pt;}
.ya6{bottom:324.879600pt;}
.yd{bottom:338.160000pt;}
.y4f{bottom:350.960000pt;}
.yc{bottom:354.160000pt;}
.yb{bottom:378.080000pt;}
.y4e{bottom:391.999600pt;}
.y98{bottom:402.640000pt;}
.y15{bottom:412.320000pt;}
.y4d{bottom:420.799600pt;}
.y14{bottom:432.080000pt;}
.y4c{bottom:435.199600pt;}
.y4b{bottom:450.160000pt;}
.y4a{bottom:466.160000pt;}
.y9c{bottom:468.240000pt;}
.y9b{bottom:479.440000pt;}
.y48{bottom:482.159733pt;}
.y49{bottom:482.160000pt;}
.y9a{bottom:490.640000pt;}
.ya{bottom:492.240267pt;}
.y99{bottom:501.840000pt;}
.y47{bottom:512.000133pt;}
.y9{bottom:514.640267pt;}
.y46{bottom:526.400133pt;}
.y8{bottom:536.960000pt;}
.y45{bottom:540.800133pt;}
.yaf{bottom:548.558400pt;}
.y44{bottom:555.200133pt;}
.yb3{bottom:555.680000pt;}
.y7{bottom:559.360000pt;}
.y6{bottom:581.760000pt;}
.yb2{bottom:583.760000pt;}
.y43{bottom:584.000133pt;}
.y42{bottom:598.400133pt;}
.y18{bottom:603.760000pt;}
.y41{bottom:612.800133pt;}
.y40{bottom:627.200133pt;}
.y17{bottom:634.160000pt;}
.yb0{bottom:642.638400pt;}
.y3f{bottom:656.000133pt;}
.yae{bottom:657.278400pt;}
.y3e{bottom:670.400133pt;}
.y97{bottom:670.960133pt;}
.y79{bottom:671.200133pt;}
.y96{bottom:680.560133pt;}
.y78{bottom:680.800133pt;}
.y95{bottom:690.160133pt;}
.y77{bottom:690.400133pt;}
.yb4{bottom:698.560400pt;}
.y3d{bottom:699.200133pt;}
.y94{bottom:699.760133pt;}
.y76{bottom:700.000133pt;}
.y93{bottom:709.360133pt;}
.y75{bottom:709.600133pt;}
.y3c{bottom:713.600133pt;}
.yad{bottom:715.758000pt;}
.y92{bottom:718.960133pt;}
.y74{bottom:719.200133pt;}
.y91{bottom:728.560133pt;}
.y73{bottom:728.800133pt;}
.y90{bottom:738.160133pt;}
.y72{bottom:738.400133pt;}
.y3b{bottom:742.400133pt;}
.y8f{bottom:747.760133pt;}
.y71{bottom:748.000133pt;}
.y3a{bottom:756.800133pt;}
.y9d{bottom:757.200000pt;}
.y8e{bottom:757.360133pt;}
.y70{bottom:757.600133pt;}
.y8d{bottom:766.960133pt;}
.y6f{bottom:767.200133pt;}
.y39{bottom:771.200133pt;}
.y8c{bottom:776.560133pt;}
.y6e{bottom:776.800133pt;}
.yb1{bottom:784.560000pt;}
.y8b{bottom:786.160133pt;}
.y6d{bottom:786.400133pt;}
.y8a{bottom:795.760133pt;}
.y6c{bottom:796.000133pt;}
.ya4{bottom:798.240533pt;}
.y38{bottom:800.000133pt;}
.y89{bottom:805.360133pt;}
.y6b{bottom:805.600133pt;}
.y37{bottom:814.400133pt;}
.y88{bottom:814.960133pt;}
.y6a{bottom:815.200133pt;}
.y87{bottom:824.560133pt;}
.y69{bottom:824.800133pt;}
.y86{bottom:834.160133pt;}
.y68{bottom:834.400133pt;}
.ybb{bottom:837.280000pt;}
.y36{bottom:843.200133pt;}
.y85{bottom:843.760133pt;}
.y67{bottom:844.000133pt;}
.y84{bottom:853.360133pt;}
.y66{bottom:853.600133pt;}
.y35{bottom:857.600133pt;}
.y83{bottom:862.960133pt;}
.y65{bottom:863.200133pt;}
.y34{bottom:872.000133pt;}
.y82{bottom:872.560133pt;}
.y64{bottom:872.800133pt;}
.y81{bottom:882.160133pt;}
.y63{bottom:882.400133pt;}
.y80{bottom:891.760133pt;}
.y62{bottom:892.000133pt;}
.y33{bottom:900.800133pt;}
.y7f{bottom:901.360133pt;}
.y61{bottom:901.600133pt;}
.y7e{bottom:910.960133pt;}
.y60{bottom:911.200133pt;}
.y32{bottom:915.200133pt;}
.y4{bottom:916.000000pt;}
.y7d{bottom:920.560133pt;}
.y5f{bottom:920.800133pt;}
.y5{bottom:928.320133pt;}
.y31{bottom:929.600133pt;}
.y7c{bottom:930.160133pt;}
.y5e{bottom:930.400133pt;}
.y7b{bottom:939.760133pt;}
.y5d{bottom:940.000133pt;}
.y7a{bottom:949.360133pt;}
.y5c{bottom:949.600133pt;}
.y3{bottom:950.560000pt;}
.y30{bottom:957.360000pt;}
.ya1{bottom:970.080533pt;}
.ya0{bottom:973.040933pt;}
.yb8{bottom:973.760133pt;}
.ya2{bottom:975.680933pt;}
.y9f{bottom:976.080533pt;}
.ya3{bottom:976.800533pt;}
.y5a{bottom:977.280133pt;}
.y2f{bottom:977.360000pt;}
.y9e{bottom:977.920133pt;}
.y5b{bottom:995.040000pt;}
.y2{bottom:1012.320133pt;}
.h10{height:19.522544pt;}
.hb{height:20.055163pt;}
.h11{height:22.776301pt;}
.he{height:23.397690pt;}
.hf{height:26.030059pt;}
.h2{height:26.740218pt;}
.h6{height:27.408723pt;}
.hd{height:29.283816pt;}
.hc{height:30.082745pt;}
.h9{height:32.537573pt;}
.h3{height:33.425272pt;}
.ha{height:40.110326pt;}
.h7{height:45.552603pt;}
.h8{height:46.795381pt;}
.h5{height:53.480435pt;}
.h4{height:100.275816pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:648.000000pt;}
.w0{width:816.000000pt;}
.x15{left:72.000000pt;}
.x18{left:78.720000pt;}
.x27{left:92.000000pt;}
.x26{left:94.000000pt;}
.x0{left:96.000000pt;}
.xa{left:108.000000pt;}
.x8{left:114.000000pt;}
.x24{left:126.560000pt;}
.x20{left:128.560000pt;}
.x25{left:134.000000pt;}
.x23{left:137.040000pt;}
.x10{left:166.240000pt;}
.x11{left:170.960000pt;}
.x1f{left:177.040133pt;}
.x22{left:184.800000pt;}
.x21{left:187.520000pt;}
.xc{left:188.560000pt;}
.xf{left:191.760000pt;}
.x3{left:193.200000pt;}
.x14{left:204.720000pt;}
.x4{left:206.640000pt;}
.x32{left:215.280000pt;}
.x1e{left:226.000000pt;}
.x9{left:232.000000pt;}
.x28{left:237.520000pt;}
.x3f{left:248.560400pt;}
.x33{left:277.040400pt;}
.x1d{left:288.960000pt;}
.x16{left:291.040000pt;}
.x35{left:296.000400pt;}
.x13{left:303.760000pt;}
.x5{left:308.560000pt;}
.x2{left:314.960000pt;}
.x6{left:319.520000pt;}
.x1b{left:322.960000pt;}
.x12{left:331.120000pt;}
.x19{left:353.040000pt;}
.xb{left:362.960000pt;}
.xe{left:364.240000pt;}
.x2a{left:371.440000pt;}
.x17{left:378.000000pt;}
.x36{left:379.600800pt;}
.x37{left:382.160400pt;}
.x1a{left:401.840000pt;}
.x2f{left:414.560800pt;}
.x42{left:424.640000pt;}
.x41{left:433.920000pt;}
.xd{left:437.360000pt;}
.x29{left:448.480000pt;}
.x30{left:450.881200pt;}
.x31{left:497.600800pt;}
.x38{left:503.440800pt;}
.x2b{left:517.840000pt;}
.x3a{left:518.800800pt;}
.x1c{left:523.840000pt;}
.x39{left:527.440800pt;}
.x2c{left:549.439600pt;}
.x34{left:573.920400pt;}
.x3e{left:574.880000pt;}
.x2d{left:583.120000pt;}
.x40{left:613.520000pt;}
.x7{left:620.560000pt;}
.x1{left:632.960000pt;}
.x2e{left:656.400400pt;}
.x3d{left:659.120000pt;}
.x3c{left:665.840000pt;}
.x3b{left:675.440000pt;}
}
